## thunderbird 68.4.2

=== debian/changelog ===
thunderbird (2:68.4.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add debian-hacks/dont-require-python3.5.patch for Jessie.
  * Use rules and control file from last Debian 68.4.1 build for Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Feb 2020 19:59:08 -0800

thunderbird (2:68.4.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 27 Jan 2020 14:27:09 -0800

thunderbird (1:68.4.2-1) unstable; urgency=medium

  * [7ab7786] d/gbp.conf: add some more files we need to filter out
  * [9c02c34] New upstream version 68.4.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Jan 2020 13:13:49 +0100
