## thunderbird 68.5.0

=== debian/changelog ===
thunderbird (1:68.5.0-1~deb8u1) jessie-security; urgency=medium

  * Backport to jessie.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 13 Feb 2020 21:31:35 +0100

thunderbird (1:68.5.0-1) unstable; urgency=medium

  * [d79bf82] New upstream version 68.5.0
    Fixed CVE issues in upstream version 68.5.0 (MFSA 2020-07):
    CVE-2020-6793: Out-of-bounds read when processing certain email messages
    CVE-2020-6794: Setting a master password post-Thunderbird 52 does not
                   delete unencrypted previously stored passwords
    CVE-2020-6795: Crash processing S/MIME messages with multiple signatures
    CVE-2020-6798: Incorrect parsing of template tag could result in
                   JavaScript injection
    CVE-2020-6792: Message ID calculcation was based on uninitialized data
    CVE-2020-6800: Memory safety bugs fixed in Thunderbird 68.5
    (Closes: #891848)
  * [0884df6] d/control: increase Standards-Version to 4.5.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 13 Feb 2020 17:58:44 +0100
