=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thunderbird
 Section: mail
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
@@ -31,21 +30,13 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  libgtk-3-dev (>= 3.4),
-# libhunspell-dev (>= 1.5.1~),
-# libicu-dev (>= 59.1~),
-# libjsoncpp-dev,
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
-#  libnspr4-dev (>= 2:4.21~),
-#  libnss3-dev (>= 2:3.44.1~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
-# librust-toml-dev,
  libstartup-notification0-dev,
-# libsqlite3-dev (>= 3.28.0~),
-# libvpx-dev (>= 1.5.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
@@ -55,8 +46,6 @@
  mesa-common-dev,
  mozilla-devscripts,
  nodejs-mozilla (>= 8.11),
-# python-minimal (>= 2.6.6-13~),
-# python-ply,
  python3,
  rustc (>= 1.34),
  unzip,
@@ -67,10 +56,10 @@
 Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird
 Homepage: https://www.thunderbird.net/
 X-Debian-Homepage: http://wiki.debian.org/Thunderbird
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: thunderbird
-Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64
+Architecture: any
 Depends:
  debianutils (>= 1.16),
  fontconfig,
@@ -78,15 +67,24 @@
  x11-utils,
  ${misc:Depends},
  ${shlibs:Depends},
- lightning (= ${binary:Version}),
+Recommends:
+ lightning (= ${source:Version}),
+ myspell-en-us | hunspell-dictionary | myspell-dictionary,
 Suggests:
  apparmor,
  fonts-lyx,
  libgssapi-krb5-2,
 Provides:
  mail-reader,
-Breaks:
+ icedove,
+Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
+Replaces:
+ icedove (<< 1:45.6.0-2.1~),
+Breaks:
+ birdtray (<< 1.7.0+ds-1~),
  calendar-exchange-provider (<< 4.0.0~beta4-1~),
+ calendar-google-provider (<=1:68.2.1-1),
+ icedove (<< 1:45.6.0-2.1~),
  enigmail (<< 2:2.1.2~),
  hunspell-ar (<< 0.0.0+20080110-1.1),
  hunspell-da (<< 1:3.1.0-3),
@@ -106,6 +104,7 @@
  hunspell-sr (<< 1:3.1.0-3),
  hunspell-uz (<< 0.6-3.1),
  hunspell-vi (<< 1:3.1.0-3),
+ jsunit (<< 0.2.2-1~),
  lightning (<< ${source:Version}),
  myspell-af (<< 1:3.1.0-3),
  myspell-ca (<< 0.6-8),
@@ -150,10 +149,15 @@
  myspell-sw (<< 1:3.1.0-3),
  myspell-th (<< 1:3.1.0-3),
  myspell-tl (<< 0.4-0-5),
- xul-ext-compactheader (<< 3.0.0),
+ xul-ext-compactheader (<< 3.0.0~),
  xul-ext-dispmua (<= 1.8.2-1),
+ xul-ext-exteditor (<= 1.0.3-1),
+ xul-ext-firetray (<= 0.6.1+dfsg-1.2),
  xul-ext-foxyproxy-standard (<< 4.5.6-debian-2~),
  xul-ext-gnome-keyring (<< 0.12-1~),
+ xul-ext-nostalgy (<= 0.2.36-1.2),
+ xul-ext-quotecolors (<=0.3-6),
+ xul-ext-sieve (<< 0.3.1+dfsg-1~),
  xul-ext-sogo-connector (<< 68.0.0-1~),
 Description: mail/news client with RSS, chat and integrated spam filter support
  Thunderbird is an mail client suitable for free distribution. The goal of
@@ -167,40 +171,54 @@
  The goal of Thunderbird is to produce a cross platform standalone mail
  application using the XUL user interface language.
 
+Package: thunderbird-dbg
+Architecture: any
+Priority: extra
+Section: debug
+Multi-Arch: same
+Depends:
+ thunderbird (= ${binary:Version}),
+ ${misc:Depends},
+Replaces:
+ icedove-dbg (<< 1:45.6.0-2.1~),
+Breaks:
+ icedove-dbg (<< 1:45.6.0-2.1~),
+Provides:
+ icedove-dbg,
+Description: Debug Symbols for Thunderbird
+ Thunderbird is an mail client suitable for free distribution. The goal of
+ Thunderbird is to produce a cross platform stand-alone mail application using
+ the XUL user interface language.
+ It supports different mail accounts, no matter of the used protocol like
+ POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
+ organization of mails with tagging and virtual folders. Also, more features
+ can be added by installing extensions.
+ .
+ This package contains the debug symbols for Thunderbird. Install this package
+ if you need to debug such a program or if you need a useful backtrace of a
+ crash.
+
 Package: lightning
 Architecture: all
 Depends:
  thunderbird (>= ${binary:Version}),
  ${misc:Depends},
 Suggests:
- calendar-google-provider,
  fonts-lyx,
 Provides:
  calendar-timezones,
+ iceowl-extension,
 Breaks:
  calendar-timezones,
+ iceowl-extension (<< 1:45.6.0-2.1~),
 Replaces:
  calendar-timezones,
+ iceowl-extension (<< 1:45.6.0-2.1~),
 Description: Calendar Extension for Thunderbird
  Lightning is a calendar extension for Thunderbird. It can handle events,
  event invitations and tasks in multiple calendars.
  .
  It supports local calendars, CalDAV and plain ics files on CardDAV and WebDAV.
-
-Package: calendar-google-provider
-Architecture: all
-Depends:
- lightning (>= ${binary:Version}),
- ${misc:Depends},
-Enhances:
- thunderbird,
- lightning,
-Description: Google Calendar support for lightning
- This extension adds support for accessing google calendars in Thunderbird
- via lightning.
- .
- It's a recommended component if you want to connect Thunderbird to your
- Google calendar.
 
 Package: thunderbird-l10n-all
 Architecture: all
@@ -263,6 +281,12 @@
  thunderbird-l10n-zh-cn (>= ${binary:Version}),
  thunderbird-l10n-zh-tw (>= ${binary:Version}),
  ${misc:Depends},
+Replaces:
+ icedove-l10n-all (<< 1:45.6.0-2.1~),
+Breaks:
+ icedove-l10n-all (<< 1:45.6.0-2.1~),
+Provides:
+ icedove-l10n-all,
 Description: All language packages for Thunderbird (meta)
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -279,6 +303,15 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ar
+Replaces:
+ icedove-l10n-ar (<< 1:45.6.0-2.1~),
+ lightning-l10n-ar (<< 1:60.2.1-1~),
+Breaks:
+ icedove-l10n-ar (<< 1:45.6.0-2.1~),
+ lightning-l10n-ar (<< 1:60.2.1-1~),
+Provides:
+ icedove-l10n-ar,
+ lightning-l10n-ar,
 Recommends:
  hunspell-ar,
 Description: Arabic language package for Thunderbird
@@ -296,6 +329,15 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ast
+Replaces:
+ icedove-l10n-ast (<< 1:45.6.0-2.1~),
+ lightning-l10n-ast (<< 1:60.2.1-1~),
+Breaks:
+ icedove-l10n-ast (<< 1:45.6.0-2.1~),
+ lightning-l10n-ast (<< 1:60.2.1-1~),
+Provides:
+ icedove-l10n-ast,
+ lightning-l10n-ast,
 Description: Asturian language package for Thunderbird
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -311,6 +353,15 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:be
+Replaces:
+ icedove-l10n-be (<< 1:45.6.0-2.1~),
+ lightning-l10n-be (<< 1:60.2.1-1~),
+Breaks:
+ icedove-l10n-be (<< 1:45.6.0-2.1~),
+ lightning-l10n-be (<< 1:60.2.1-1~),
+Provides:
+ icedove-l10n-be,
+ lightning-l10n-be,
 Recommends:
  hunspell-be,
 Description: Belarusian language package for Thunderbird
@@ -328,46 +379,5 @@
  thunderbird (>= ${source:Version}),
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:bg
-Recommends:
- hunspell-bg | myspell-bg,
-Description: Bulgarian language package for Thunderbird
- Thunderbird is an mail client suitable for free distribution. The goal of
- Thunderbird is to produce a cross platform stand-alone mail application using
- the XUL user interface language.
- .
- This package contains the localization of Thunderbird in Bulgarian.
-
-Package: thunderbird-l10n-br
-Architecture: all
-Section: localization
-Depends:
- thunderbird (<< ${source:Version}.1~),
- thunderbird (>= ${source:Version}),
- ${misc:Depends},
-Homepage: https://wiki.mozilla.org/L10n:Teams:br
-Recommends:
- hunspell-br,
-Description: Breton language package for Thunderbird
- Thunderbird is an mail client suitable for free distribution. The goal of
- Thunderbird is to produce a cross platform stand-alone mail application using
- the XUL user interface language.
- .
- This package contains the localization of Thunderbird in Breton.
-
-Package: thunderbird-l10n-ca
-Architecture: all
-Section: localization
-Depends:
- thunderbird (<< ${source:Version}.1~),
- thunderbird (>= ${source:Version}),
- ${misc:Depends},
-Homepage: https://wiki.mozilla.org/L10n:Teams:ca
-Recommends:
- hunspell-ca | myspell-ca,
-Description: Catalan/Valencian language package for Thunderbird
- Thunderbird is an mail client suitable for free distribution. The goal of
- Thunderbird is to produce a cross platform stand-alone mail application using
- the XUL user interface language.
- .
- This package contains the localization of Thunderbird in Catalan/Valencian.
-
+Replaces:
+ icedove-l10n-bg (<< 1:45.6.0-2.1~),
