=== debian/rules ===
--- 
+++ 
@@ -99,12 +99,12 @@
 override_dh_autoreconf:
 
 override_dh_auto_clean:
-#	dh_auto_clean #--builddirectory=obj-thunderbird
+	dh_auto_clean --builddirectory=obj-thunderbird
 	find -type f -name "*.pyc" -exec rm {} \;
 	rm -rf third_party/python/psutil/tmp
-#	rm -f configure old-configure js/src/configure js/src/old-configure mozconfig.*
+	rm -f configure old-configure js/src/configure js/src/old-configure mozconfig.*
 	# needed for thunderbird-l10n
-#	rm -rf $(THUNDERBIRD_L10N_BUILDDIR)
+	rm -rf $(THUNDERBIRD_L10N_BUILDDIR)
 
 override_dh_auto_configure:
 	# run autoconf for all configure files
