## thunderbird 68.6.0

=== debian/changelog ===
thunderbird (2:68.6.0-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Rebuild for MX-17/18.
  * Change B-D to nodejs-mozilla (>= 8.11~), since that's what's in
    Stretch's proposed-updates.
  * debian/rules: add "export NODEJS=/usr/lib/nodejs-mozilla/bin/node"
  * debian/mozconfig.default: switch to building internal icu and vpx.
  * debian/control: 
    - disable libicu-dev, librust-toml-dev, libvpx-dev, and libhunspell-dev BDs.
    - switch from generic clang and llvm B-Ds to 4.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 17 Mar 2020 12:48:28 -0700

thunderbird (1:68.6.0-1) unstable; urgency=medium

  * [5709774] New upstream version 68.6.0
    Fixed CVE issues in upstream version 68.6.0 (MFSA 2020-10):
    CVE-2019-20503: Out of bounds reads in sctp_load_addresses_from_init
    CVE-2020-6805: Use-after-free when removing data about origins
    CVE-2020-6806: BodyStream::OnInputStreamReady was missing protections
                   against state confusion
    CVE-2020-6807: Use-after-free in cubeb during stream destruction
    CVE-2020-6811: Devtools' 'Copy as cURL' feature did not fully escape
                   website-controlled data, potentially leading to
                   command injection
    CVE-2020-6812: The names of AirPods with personally identifiable
                   information were exposed to websites with camera or
                   microphone permission
    CVE-2020-6814: Memory safety bugs fixed in Thunderbird 68.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Mar 2020 20:01:29 +0100
