=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # export DH_VERBOSE=1
 
 # checking the release type, if $(RELEASE)=UNRELEASED we won't build
-# the thunderbird-dbg package
+# the thunderbird-dbgsym package
 include /usr/share/dpkg/pkg-info.mk
 RELEASE := $(DEB_DISTRIBUTION)
 
@@ -62,8 +62,7 @@
 # unstripped binaries when they would normally be larger than 2GiB.
 # Doing this only on 64bit architectures.
 ifeq (64,$(DEB_BUILD_ARCH_BITS))
-	# disable on jessie, unrecognized by ld
-	#LDFLAGS += -Wl,--compress-debug-sections=zlib
+	LDFLAGS += -Wl,--compress-debug-sections=zlib
 endif
 
 # Add execution time and memory usage stats in the logs
@@ -84,19 +83,14 @@
 export SHELL=/bin/bash
 # Work around https://github.com/rust-lang/cargo/issues/7147
 export CARGO_HOME=$(CURDIR)/debian/.cargo
+# added for MX 17/18 build
 export NODEJS=/usr/lib/nodejs-mozilla/bin/node
-
-export CC=/usr/lib/gcc-mozilla/bin/gcc
-export CXX=/usr/lib/gcc-mozilla/bin/g++
-export LD_LIBRARY_PATH := $(if $(LD_LIBRARY_PATH),$(LD_LIBRARY_PATH):)/usr/lib/gcc-mozilla/lib
 
 %:
 	dh $@
 
 build:
 	dh $@
-
-override_dh_autoreconf:
 
 override_dh_auto_clean:
 	dh_auto_clean --builddirectory=obj-thunderbird
@@ -105,6 +99,7 @@
 	rm -f configure old-configure js/src/configure js/src/old-configure mozconfig.*
 	# needed for thunderbird-l10n
 	rm -rf $(THUNDERBIRD_L10N_BUILDDIR)
+	rm -rf $(CARGO_HOME)
 
 override_dh_auto_configure:
 	# run autoconf for all configure files
@@ -175,3 +170,5 @@
 		lowercase_locale=`echo $${locale} | tr 'A-Z' 'a-z'` ;\
 		echo "preparing and working on 'thunderbird-l10n-$${lowercase_locale}  (langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi)" ;\
 		mkdir -p $(CURDIR)/debian/thunderbird-l10n-$${lowercase_locale}/usr/lib/thunderbird/extensions/ ;\
+		install -D -m 644 ../$(THUNDERBIRD_L10N_BUILDDIR)/langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi $(CURDIR)/debian/thunderbird-l10n-$${lowercase_locale}/usr/share/thunderbird/extensions/langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi ;\
+		ln -sf /usr/share/thunderbird/extensions/langpack-$${locale}@$${MOZ_LANGPACK_ID}.xpi \
