## thunderbird 68.7.0

=== debian/changelog ===
thunderbird (1:68.7.0-1~deb10u1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:42:14 +0800

thunderbird (1:68.7.0-1~deb10u1.lnd.1) unstable; urgency=medium

  * LoongArch porting.

 -- zhangjialing <zhangjialing@loongson.cn>  Thu, 29 Jul 2021 10:25:53 +0800

thunderbird (1:68.7.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Apr 2020 10:21:40 +0200

thunderbird (1:68.7.0-1) unstable; urgency=medium

  * [c0052af] New upstream version 68.7.0
    Fixed CVE issues in upstream version 68.7.0 (MFSA 2020-14):
    CVE-2020-6819: Use-after-free while running the nsDocShell destructor
    CVE-2020-6820: Use-after-free when handling a ReadableStream
    CVE-2020-6821: Uninitialized memory could be read when using the WebGL
                   copyTexSubImage method
    CVE-2020-6822: Out of bounds write in GMPDecodeData when processing large
                   images
    CVE-2020-6825: Memory safety bugs fixed in Thunderbird 68.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Apr 2020 07:40:41 +0200

thunderbird (1:68.6.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 17 Mar 2020 16:24:05 +0100

thunderbird (1:68.5.0-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security
    (Closes: #891848)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2020 17:48:09 +0100

thunderbird (1:68.4.1-1~deb10u1) stable-security; urgency=medium

  * Rebuild for buster-security

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Jan 2020 17:48:09 +0100
