=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
  bzip2,
  cargo (>= 0.35),
  cbindgen (>= 0.8.7),
- clang-4.0,
- debhelper (>= 9.20150101~),
+ clang,
+ debhelper (>= 10.2.5~),
  dh-apparmor,
  dh-exec,
  dpkg (>= 1.16.18~),
  dpkg-dev (>= 1.16.18~),
- gcc-mozilla,
+ icu-devtools,
  libasound2-dev [linux-any],
  libatk-adaptor,
  libbz2-dev,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-4.0-dev,
+ libclang-dev,
  libdbus-glib-1-dev (>= 0.60),
  libevent-dev (>= 1.4.1),
  libffi-dev,
@@ -30,6 +30,7 @@
  libglib2.0-dev,
  libgtk2.0-dev,
  libgtk-3-dev (>= 3.4),
+ libjsoncpp-dev,
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
@@ -37,16 +38,19 @@
  libpulse-dev,
  libreadline-dev,
  libstartup-notification0-dev,
+ libvpx-dev (>= 1.5.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-4.0-dev,
+ llvm-dev,
  mesa-common-dev,
  mozilla-devscripts,
- nodejs-mozilla (>= 8.11),
- python3,
+ nodejs (>= 8.11),
+ python-minimal (>= 2.6.6-13~),
+ python-ply,
+ python2.7,
  rustc (>= 1.34),
  unzip,
  yasm (>= 1.1),
@@ -59,7 +63,7 @@
 Standards-Version: 4.5.0
 
 Package: thunderbird
-Architecture: any
+Architecture: amd64 arm64 i386 mips64el ppc64el s390x ppc64 loongarch64
 Depends:
  debianutils (>= 1.16),
  fontconfig,
@@ -76,15 +80,9 @@
  libgssapi-krb5-2,
 Provides:
  mail-reader,
- icedove,
-Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
-Replaces:
- icedove (<< 1:45.6.0-2.1~),
 Breaks:
  birdtray (<< 1.7.0+ds-1~),
- calendar-exchange-provider (<< 4.0.0~beta4-1~),
  calendar-google-provider (<=1:68.2.1-1),
- icedove (<< 1:45.6.0-2.1~),
  enigmail (<< 2:2.1.2~),
  hunspell-ar (<< 0.0.0+20080110-1.1),
  hunspell-da (<< 1:3.1.0-3),
@@ -171,33 +169,6 @@
  The goal of Thunderbird is to produce a cross platform standalone mail
  application using the XUL user interface language.
 
-Package: thunderbird-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Multi-Arch: same
-Depends:
- thunderbird (= ${binary:Version}),
- ${misc:Depends},
-Replaces:
- icedove-dbg (<< 1:45.6.0-2.1~),
-Breaks:
- icedove-dbg (<< 1:45.6.0-2.1~),
-Provides:
- icedove-dbg,
-Description: Debug Symbols for Thunderbird
- Thunderbird is an mail client suitable for free distribution. The goal of
- Thunderbird is to produce a cross platform stand-alone mail application using
- the XUL user interface language.
- It supports different mail accounts, no matter of the used protocol like
- POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
- organization of mails with tagging and virtual folders. Also, more features
- can be added by installing extensions.
- .
- This package contains the debug symbols for Thunderbird. Install this package
- if you need to debug such a program or if you need a useful backtrace of a
- crash.
-
 Package: lightning
 Architecture: all
 Depends:
@@ -207,13 +178,10 @@
  fonts-lyx,
 Provides:
  calendar-timezones,
- iceowl-extension,
 Breaks:
  calendar-timezones,
- iceowl-extension (<< 1:45.6.0-2.1~),
 Replaces:
  calendar-timezones,
- iceowl-extension (<< 1:45.6.0-2.1~),
 Description: Calendar Extension for Thunderbird
  Lightning is a calendar extension for Thunderbird. It can handle events,
  event invitations and tasks in multiple calendars.
@@ -281,12 +249,6 @@
  thunderbird-l10n-zh-cn (>= ${binary:Version}),
  thunderbird-l10n-zh-tw (>= ${binary:Version}),
  ${misc:Depends},
-Replaces:
- icedove-l10n-all (<< 1:45.6.0-2.1~),
-Breaks:
- icedove-l10n-all (<< 1:45.6.0-2.1~),
-Provides:
- icedove-l10n-all,
 Description: All language packages for Thunderbird (meta)
  Thunderbird is an mail client suitable for free distribution. The goal of
  Thunderbird is to produce a cross platform stand-alone mail application using
@@ -304,13 +266,10 @@
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ar
 Replaces:
- icedove-l10n-ar (<< 1:45.6.0-2.1~),
  lightning-l10n-ar (<< 1:60.2.1-1~),
 Breaks:
- icedove-l10n-ar (<< 1:45.6.0-2.1~),
  lightning-l10n-ar (<< 1:60.2.1-1~),
 Provides:
- icedove-l10n-ar,
  lightning-l10n-ar,
 Recommends:
  hunspell-ar,
@@ -330,13 +289,10 @@
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:ast
 Replaces:
- icedove-l10n-ast (<< 1:45.6.0-2.1~),
  lightning-l10n-ast (<< 1:60.2.1-1~),
 Breaks:
- icedove-l10n-ast (<< 1:45.6.0-2.1~),
  lightning-l10n-ast (<< 1:60.2.1-1~),
 Provides:
- icedove-l10n-ast,
  lightning-l10n-ast,
 Description: Asturian language package for Thunderbird
  Thunderbird is an mail client suitable for free distribution. The goal of
@@ -354,13 +310,10 @@
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:be
 Replaces:
- icedove-l10n-be (<< 1:45.6.0-2.1~),
  lightning-l10n-be (<< 1:60.2.1-1~),
 Breaks:
- icedove-l10n-be (<< 1:45.6.0-2.1~),
  lightning-l10n-be (<< 1:60.2.1-1~),
 Provides:
- icedove-l10n-be,
  lightning-l10n-be,
 Recommends:
  hunspell-be,
@@ -380,4 +333,55 @@
  ${misc:Depends},
 Homepage: https://wiki.mozilla.org/L10n:Teams:bg
 Replaces:
- icedove-l10n-bg (<< 1:45.6.0-2.1~),
+ lightning-l10n-bg (<< 1:60.2.1-1~),
+Breaks:
+ lightning-l10n-bg (<< 1:60.2.1-1~),
+Provides:
+ lightning-l10n-bg,
+Recommends:
+ hunspell-bg | myspell-bg,
+Description: Bulgarian language package for Thunderbird
+ Thunderbird is an mail client suitable for free distribution. The goal of
+ Thunderbird is to produce a cross platform stand-alone mail application using
+ the XUL user interface language.
+ .
+ This package contains the localization of Thunderbird in Bulgarian.
+
+Package: thunderbird-l10n-br
+Architecture: all
+Section: localization
+Depends:
+ thunderbird (<< ${source:Version}.1~),
+ thunderbird (>= ${source:Version}),
+ ${misc:Depends},
+Homepage: https://wiki.mozilla.org/L10n:Teams:br
+Replaces:
+ lightning-l10n-br (<< 1:60.2.1-1~),
+Breaks:
+ lightning-l10n-br (<< 1:60.2.1-1~),
+Provides:
+ lightning-l10n-br,
+Recommends:
+ hunspell-br,
+Description: Breton language package for Thunderbird
+ Thunderbird is an mail client suitable for free distribution. The goal of
+ Thunderbird is to produce a cross platform stand-alone mail application using
+ the XUL user interface language.
+ .
+ This package contains the localization of Thunderbird in Breton.
+
+Package: thunderbird-l10n-ca
+Architecture: all
+Section: localization
+Depends:
+ thunderbird (<< ${source:Version}.1~),
+ thunderbird (>= ${source:Version}),
+ ${misc:Depends},
+Homepage: https://wiki.mozilla.org/L10n:Teams:ca
+Replaces:
+ lightning-l10n-ca (<< 1:60.2.1-1~),
+Breaks:
+ lightning-l10n-ca (<< 1:60.2.1-1~),
+Provides:
+ lightning-l10n-ca,
+Recommends:
